using MediatR;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace MediatrExample
{
    public class SyncHandler : RequestHandler<Ping, string>
    {
        protected override string Handle(Ping request)
        {
            Console.WriteLine("PingHandler Doing..." + request.Title);
            return "ok";
        }
    }
}
